@charset "UTF-8";
/* common
-------------------------------------------- */
.top-heading__wrap{
    padding-block:clamp(2rem, 2vw, 3rem);
    text-align: center;
}
.top-heading__en{
    background: linear-gradient(90deg, var(--color-primary) 30%, var(--color-tertiary) 50%);
    color: transparent;
    -webkit-background-clip: text;
    font-size: clamp(3.8rem, 6vw, 8rem);
    letter-spacing: -0.2rem;
    display: inline-block;
    line-height: 1.2;
}
.top-heading__ja{
	font-size: clamp(1.4rem, 2vw, 1.8rem);
    font-weight: 500;
    line-height: 1.2;
    z-index: 1;
    padding-bottom: 2.4rem;
    margin-top: clamp(0rem, 1vw, 1.4rem);
    opacity: 0.9;
}
/* key visual
-------------------------------------------- */
.l-page-container{
	padding-top: 0;
}
.kv__wrap{
    margin-top: 13rem;
}
.kv-bg__inner{
	background: url(/assets/images/top/top-kv-bg.jpg) center / cover no-repeat;
}
.kv__wrap .kv-bg__inner{
    position: relative;
    height: 70vh;
    max-height: 60rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 3rem;
    background-size: auto 120%;
}
.kv__wrap .kv-copy__inner{
    position: absolute;
    width: min(calc(100% - 2rem), 100rem);
    margin-inline: auto;
    left: 0;
    right: 0;
}
.kv__wrap .kv-copy{
    width: clamp(30rem, 55vw, 56rem);
    position: relative;
    margin-inline: auto 35%;
}
.kv__wrap .kv-copy img{  
	filter: drop-shadow(4px 4px 8px rgba(0, 0, 0, 1));
}
.kv__wrap .kv-lead{
	width: clamp(20rem, 46vw, 28rem);
    margin-inline: auto 48%;
    margin-bottom: 7%;
    margin-top: -1rem;
}
.kv__wrap .kv-badge{
	width: clamp(14rem, 23vw, 20rem);
	position: absolute;
	right: 0;
	bottom: -3rem;
}
.kv__wrap .kv-cta {
    width: clamp(34rem, 50vw, 45rem);
    margin-inline: auto 40%;
    margin-top: 2rem;
}
.kv__wrap .c-cta__btn.c-btn{
	width: 100%;
}
@media screen and (max-width: 1200px) {
	.kv__wrap{
	    margin-top: 6rem;
	}
	.kv__wrap .kv-bg__inner{  
        background-position-x: calc(50% - 5rem);
	}
	.kv__wrap .kv-badge{
    	bottom: -12rem;
	}
}
@media screen and (max-width: 768px) {
	.kv__wrap .kv-bg__inner {
		height: 52rem;
        background-position-x: 57%;
        background-size: auto 130%;
        background-position-y: 50%;
        padding-bottom: 2.4rem;
    }
	.kv__wrap .kv-copy {
		width: clamp(30rem, 70vw, 45rem);
		left: 3%;
		margin-inline: initial;
		margin-top: 5rem;
    }
    .kv__wrap .kv-badge{
    	bottom:-1rem;
    }
}
@media screen and (max-width: 600px) {
	.kv__wrap .kv-bg__inner {
    	align-items: flex-end;
        background-position-x: 60%;
        background-size: auto 120%;
        background-position-y: 50%;
	}
	.kv__wrap .kv-copy{
		width: clamp(25rem,83vw,37rem);
        margin-inline: 0;
	}
	.kv__wrap .kv-lead{
        margin-inline:4% auto;
	}
	.kv__wrap .kv-cta{
        width: 100%;
        margin-top: 14rem;
	}
    .kv__wrap .kv-badge{
    	bottom:10rem;
    	right:0;
    }
}
@media screen and (max-width: 414px) {
	.kv__wrap .kv-bg__inner {
        background-position-x: 62%;
        background-size: auto 110%;
        background-position-y: 100%;
        height: 45rem;
    }
    .kv__wrap .kv-badge{
    	width: clamp(10rem, 33vw, 15rem);    	
    }
    .kv__wrap .kv-copy{
    	width: clamp(15rem, 63vw, 37rem);
    }
}
.top-announce__wrap{
	background-color: #142950;
}
.top-announce__inner{
    width: calc(var(--width-container-sm) - 2rem);
    margin-inline: auto;
    display: flex;
    gap: clamp(1rem, 2vw, 2rem);
    padding-block: 1.2rem;
    align-items: center;
    justify-content: center;
}
.top-announce__inner p{
	color: #fff;
	font-weight: 500;
	font-size: clamp(1.2rem, 2vw, 1.4rem);
}
.top-announce__inner a{
    color: #fff;
    border-radius: 0.2rem;
    font-size: clamp(1.2rem, 2vw, 1.4rem);
    text-decoration: underline;
}
@media screen and (max-width: 768px) {
	.top-announce__inner a{
		padding-inline: 1rem;
	}
}
@media screen and (max-width: 500px) {
	.top-announce__inner{
		flex-direction: column;
		gap: 0;
	}
    .top-announce__inner a {
        padding-inline: 1rem;
        width: 100%;
        text-align: center;
        font-size: 1.3rem;
    }
}

/* Our Service
-------------------------------------------- */
.our_serveice{
	padding-block: var(--section-padding);
	background:url(/assets/images/top/top-our_serveice-bg.png) calc(50% + 20rem) / 110rem no-repeat #ffffff;
}
.our_serveice-heading__wrap {
    padding-bottom: var(--section-padding);
}
.our_serveice-heading__ja{  
	font-size: clamp(1.8rem, 4vw, 4rem);
    line-height: 1.4;
    margin-bottom: clamp(0rem, 1vw, 2.5rem);
    font-weight: 500;
}
.our_serveice-heading__en{
    background: linear-gradient(90deg, var(--color-primary) 30%, var(--color-tertiary) 50%);
    color: transparent;
    -webkit-background-clip: text;
    font-size: clamp(1.5rem, 4vw, 2.4rem);
    letter-spacing: -0.2rem;
    display: inline-block;
    line-height: 1.2;
    letter-spacing: 0;
    padding-bottom: 1rem;
}
.our_serveice-body__wrap {
    width: min(60%, 65rem);
}
@media screen and (max-width: 768px) {
	.our_serveice{
        background-position: center top -10rem;
        background-size: 140%;
    }
	.our_serveice-body__wrap{
		width: 100%;
	}
	.our_serveice .section-wrap{
		padding-top: clamp(3rem, 30vw, 30rem);
	}
}
@media screen and (max-width: 414px) {
	.our_serveice{
        background-position: right -10rem top -12rem;
        background-size: 200%;
    }
    .our_serveice .section-wrap {
        padding-top: clamp(10rem, 40vw, 40rem);
    }
}
/* Our Plan
-------------------------------------------- */
.top-our-plan{
	padding-block: var(--section-padding);
}
.top-our-plan .top-our-plan__items{
	display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    width: min(var(--width-container-lg), calc(100% - 2rem));
    margin-inline: auto;
}
.top-our-plan .top-our-plan__item{
    width: calc(100% / 3 - 1rem);
}
.top-our-plan .top-our-plan__item a{
	background: var(--color-primary);
    color: #fff;
    border-radius: 0.4rem;
    flex-direction: row-reverse;
    padding-left: 2.4rem;
    padding: 1rem;
    line-height: 1.4;
    height: 100%;
    min-height: 8rem;
}
.top-our-plan .top-our-plan__item .text-link.has-icon:before {
    margin-inline: auto 0;
    filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(82deg) brightness(105%) contrast(105%);
    border: 0.1rem solid #000;
}
@media screen and (max-width: 768px) {
	.top-our-plan .top-our-plan__items{
    	flex-direction: column;
    	gap: 0.8rem;
	}
	.top-our-plan .top-our-plan__item{
		width: 100%;
	}
	.top-our-plan .top-our-plan__item a{
		min-height: 6rem;
	}
}

/* Our Support
-------------------------------------------- */
.our_contents{
	margin-bottom: 6rem;
}
.our_contents .top-heading__en{
    font-size: clamp(3rem, 3vw, 5rem);
    letter-spacing: -0.05rem;
}
.our_contents .section-wrap{ 
    display: flex;
    flex-wrap: wrap;
    width: calc(min(100%, 196rem) - 2rem);
}
.our_contents .section-wrap:nth-child(even){
	flex-direction: row-reverse;
}
.our_contents .block_content,
.our_contents .block_img{
	width:calc(100% / 2);
}
.our_contents__body {
    width: min(50rem, 100%);
    margin-inline: auto;
}
.our_contents .block_img img{
    object-fit: cover;
    height: 100%;
    width: 100%;
}
@media screen and (max-width: 768px) {
	.our_contents .section-wrap{
    	flex-direction: column-reverse;
	}
	.our_contents .section-wrap:nth-child(even){
		flex-direction: column-reverse;
	}
	.our_contents .block_content,
	.our_contents .block_img{
    	width: 100%;
    }
    .our_contents .block_content{
        padding-block: var(--section-padding) 4rem;
	}
}

/* Top News
-------------------------------------------- */
.our_news{
    display: flex;
    width: min(var(--width-container-lg), calc(100% - 2rem));
    margin-inline: auto;
    gap: 4.8rem;
    padding-bottom: 6rem;
}
.our_news__item:nth-child(1){
    flex:1;
}
.our_news__item:nth-child(2){
    flex: 1;
}
.our_news .news__wrap .toggle-content{
    width: 100%;
}
.our_news .news__wrap .toggle-trigger{
    gap: 1rem;
    flex-direction: column;
}
.our_news .news__wrap .news__ttl{
    margin-inline: initial;
}
.our_news .news__wrap{
    border-bottom: 0.1rem solid var(--color-gray-200);
    margin-bottom: 2.4rem;
}
@media screen and (max-width: 1200px) {
    .our_news{
        flex-direction: column;
    }
}

/* Top Links
-------------------------------------------- */
.top-links-wrap{
	background-color:#ffffff;
}
.top-links-wrap .section-wrap{
	padding-block: var(--section-padding);
    display: flex;
    gap: 1rem;
    width: calc(var(--width-container-md) - 2rem);
    justify-content: center;
}
.top-links-wrap .top-links-item{
	border-radius: 0.4rem;
    border: 0.2rem solid var(--color-primary);
    padding: clamp(2rem, 4vw, 2.4rem);
}
.top-links-wrap .top-links-item .text-link{
	font-size: clamp(1.5rem, 4vw, 1.8rem);
    color: var(--color-accent-link);
    justify-content: center;
}
.top-links-wrap .top-links-item p{
	color: var(--color-gray-700);
	font-size: clamp(1.2rem,4vw,1.4rem);
}
.top-links-wrap .top-links-item .img-wrap{
    width: clamp(4rem, 4vw, 7rem);
    height: clamp(4rem, 4vw, 7rem);
    position: relative;
    margin-bottom: 2rem;
    margin-inline: auto;
}
.top-links-wrap .top-links-item .img-wrap img{
	object-fit: contain;
    object-position: bottom;
    width: 100%;
    height: 100%;
}
@media screen and (max-width: 768px) {
	.top-links-wrap .section-wrap{
	    flex-direction: column;
	}
}
/* Office
-------------------------------------------- */
.top-office {
    background-color: #142950;
    position: relative;
    color: #ffffff;
    background-position: center;
    backdrop-filter: blur(8px);
}
.top-office:before{
	content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url(/assets/images/local-offices/office_goldcoast.jpg) center / cover;
    opacity: 0.2;
    filter: blur(8px);
    mix-blend-mode: difference;
}
.top-office .section-wrap{
    display: flex;
    gap: 4rem;
    flex-direction: row-reverse;
    position: relative;
    padding-block: clamp(4rem, 4vw, 5rem);
    margin-bottom: 0;
}
.top-office__block {
    flex: 1;
}
.top-office-heading__wrap{
	padding-bottom: var(--section-padding);
}
.top-office-heading__ja {
    font-size: clamp(2rem, 4vw, 2.8rem);
}
.top-office-heading__en{
    background: linear-gradient(90deg, var(--color-primary) 30%, var(--color-tertiary) 50%);
    color: transparent;
    -webkit-background-clip: text;
    font-size: clamp(1.4rem, 4vw, 1.8rem);
    letter-spacing: -0.2rem;
    display: inline-block;
    line-height: 1.2;
    letter-spacing: 0;
}

.top-office-body__wrap .text-link.has-icon{
	color: #ffffff;
}
.top-office-body__wrap .text-link.has-icon:before {
    filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(82deg) brightness(105%) contrast(105%);
    border: 0.1rem solid #000;
}
@media screen and (max-width: 768px) {
	.top-office .section-wrap{
    	flex-direction: column-reverse;  
    }
    .top-office-body__wrap :not(a){
    	font-size: 1.2rem;
    }
}